/* HERO */

.hero__background {
  background: #343434 center / cover no-repeat
    url(../../media/hero/hero.jpg);
  min-height: 30vh;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  position: relative;
}

.hero__title {
  font-size: 3rem;
  text-align: center;
}

.hero__overlay {
  position: absolute;
  width: 100%;
  height: 100px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

